body{
    height: 100%;
    width: 100%;
}
*{
    user-select: none;
    font-weight: 200;
    margin: 0px;
}
#title-text{
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 40px;
}
#selection-styles{
    top: 250px;
    left: 50%;
}
.styles-button{
    position: absolute;
    transform: translate(-50%,-50%);
    width: 250px;
    height: 80px;
    border-radius: 20px;
    border: none;
    background-color: rgb(255,255,255);
    filter: drop-shadow(0px 0px 20px rgb(0,0,0,0.3));
    font-size: 30px;
    transition: background-color 0.5s ease,
    transform 0.5s ease;
}
.styles-button:hover{
    background-color: rgb(240,240,240);
}
.styles-button:active{
    transform: translate(-50%,-10%);
    background-color: rgb(240,240,240);
}